html {
	background-color: #000000;
	color: #999999;
	font-family: monospace;
	max-width: 80ch;
	padding: 2ch;
	margin: auto;
}

a:link {
	color: #cccccc;
}

a:visited {
	color: #777777;
}

dl {
	margin-left: 2em;
}

dd + dt {
	margin-top: 1em;
}

address {
	display: block;
	background-color: inherit;
	position: fixed;
	bottom: 0;
	width: 80ch;
}

pre > code {
	display: block;
	width: 80ch;
	outline: thin solid #777777;
}

@media (prefers-color-scheme: light) {
	html {
		background-color: #ffffff;
		color: #000000;
	}
}

